.btn-primary {
    background-color: #145a99;
    border-color: #145a99;
    border-radius: 20px;
}
.btn-default{
    border-radius: 20px;
    border-color: #ffffff;
    color: #ffffff;
    background-color: transparent;
}
.btn-ghost-secondary{
    color: #cccccc;
    border-color: #cccccc;
    background-color: transparent;
    border-radius: 20px;
}

.btn:hover{
    background-color: inherit;
    color: inherit;
    border-color: inherit;
}

.btn-shadow{
    box-shadow: 0 2px 3px #bfbfbf;
}
.btn-selengkapnya{
    width: 150px;
    margin: 0 auto;
}

.custom-select{
    padding: 15px 9px;
    height: auto;
    /*color: #4F606E;
    font-weight: bold;*/
}
select.minimal {
    background-image:
    linear-gradient(45deg, transparent 50%, #00adef 50%),
    linear-gradient(135deg, #00adef 50%, transparent 50%),
    linear-gradient(to right, #ccc, #ccc);
    background-position:
    calc(100% - 13px) calc(1em + 9px),
    calc(100% - 8px) calc(1em + 9px),
    calc(100% - 2.5em) 0.5em;
    background-size:
    5px 5px,
    5px 5px,
    0 1.5em;
    background-repeat: no-repeat;
    -webkit-appearance: none;
}

.label-qty{
    width: 100px;
    padding: 5px 0;
    border-radius: 19px;
    color: #CCD2D9;
    border: solid 1px #ffffff;
    background-color: #ffffff;
    font-weight: bold;
    text-align: center;
    font-size: 12px;
    margin: auto;
}

.table-edu{
    background-color: #ffffff;
    border: none;
    color: #4E5F6F;
}
.table-edu tr:first-child{
    background-color: #4E5F6F;
    color: #ffffff;
}
.table-edu tr{
    background-color: #E6E7E9;
    border-bottom: solid 2px #001240;
}
.table-edu tbody tr th{
    border-top: none;
    font-weight: normal;
}

.bordered{
    border-top: solid 1px #cccccc;
    margin-top: 15px;
}
.bordered.primary{
    border-color: #00AEEF;
}
.modal-header{
    border-bottom: none;
}

#ketumPGN .modal-content {
    max-width: 365px;
    margin: auto;
    background: #ffffff;
    border-radius: 6px;
} 

#ketumPGN h5, #ketumPGN .modal-body {
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}

#ketumPGN .modal-body{
    height: 464px;
    overflow-y: auto;
    overflow-x: hidden;
}

#ketumPGN2 .modal-content {
    width: 300px;
    margin: auto;
    background: #ffffff;
    border-radius: 6px;
} 

#ketumPGN2 h5, #ketumPGN2 .modal-body {
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}

#ketumPGN2 .modal-body{
    height: 250px;
    overflow-y: auto;
    overflow-x: hidden;
}

.panel-group .panel-heading,.panel-group .panel-body{
    background-color: #E6E7E9;
    color: #4E5F6F;
}
.panel-group .panel-heading{
    padding: 10px 15px 0 15px;
}
.panel-group .panel-body{
    padding: 0 15px 10px 15px;
    border-top: none!important;
}



/*-------------------------------*/
/*   Custom Checkbox and Radio   */
/*-------------------------------*/

.checkbox label {
    display: inline-block;
    vertical-align: middle;
    position: relative;
    padding-left: 25px;
}
.checkbox label::before {
    content: "";
    display: inline-block;
    position: absolute;
    width: 17px;
    height: 17px;
    left: 0;
    margin-left: 0px;
    border: 1px solid #cccccc;
    border-radius: 3px;
    background-color: #cccccc;
    -webkit-transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
    -o-transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
    transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
}
.business-service .checkbox label::before{
    background-color: transparent;
}
.checkbox label::after {
    display: inline-block;
    position: absolute;
    width: 16px;
    height: 16px;
    left: 0;
    top: 0;
    margin-left: 0px;
    padding-left: 3px;
    padding-top: 1px;
    font-size: 11px;
    color: #555555;
    line-height: 1.4;
}
.checkbox input[type="checkbox"],
.checkbox input[type="radio"] {
    opacity: 0;
    z-index: 1;
    cursor: pointer;
}
.checkbox input[type=checkbox]{

}
.checkbox input[type="checkbox"]:focus + label::before,
.checkbox input[type="radio"]:focus + label::before {
    outline: thin dotted;
    outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px;
}
.checkbox input[type="checkbox"]:checked + label::after,
.checkbox input[type="radio"]:checked + label::after {
    font-family: "FontAwesome";
    content: "\f00c";
}
.checkbox input[type="checkbox"]:indeterminate + label::after,
.checkbox input[type="radio"]:indeterminate + label::after {
    display: block;
    content: "";
    width: 10px;
    height: 3px;
    background-color: #555555;
    border-radius: 2px;
    margin-left: -16.5px;
    margin-top: 7px;
}
.checkbox input[type="checkbox"]:disabled,
.checkbox input[type="radio"]:disabled {
    cursor: not-allowed;
}
.checkbox input[type="checkbox"]:disabled + label,
.checkbox input[type="radio"]:disabled + label {
    opacity: 0.65;
}
.checkbox input[type="checkbox"]:disabled + label::before,
.checkbox input[type="radio"]:disabled + label::before {
    background-color: #eeeeee;
    cursor: not-allowed;
}
.checkbox.checkbox-circle label::before {
    border-radius: 50%;
}
.checkbox.checkbox-inline {
    margin-top: 0;
}

.checkbox-primary input[type="checkbox"]:checked + label::before,
.checkbox-primary input[type="radio"]:checked + label::before {
    background-color: #00ADEF;
    border-color: #00ADEF;
}
.checkbox-primary input[type="checkbox"]:checked + label::after,
.checkbox-primary input[type="radio"]:checked + label::after {
    color: #fff;
}


.radio {
    padding-left: 20px;
}
.radio label {
    display: inline-block;
    vertical-align: middle;
    position: relative;
    padding-left: 5px;
}
.radio label::before {
    content: "";
    display: inline-block;
    position: absolute;
    width: 17px;
    height: 17px;
    left: 0;
    margin-left: -20px;
    border: 1px solid #cccccc;
    border-radius: 50%;
    background-color: #CCCCCC;
    -webkit-transition: border 0.15s ease-in-out;
    -o-transition: border 0.15s ease-in-out;
    transition: border 0.15s ease-in-out;
}
.radio label::after {
    display: inline-block;
    position: absolute;
    content: " ";
    width: 11px;
    height: 11px;
    left: 3px;
    top: 3px;
    margin-left: -20px;
    border-radius: 50%;
    background-color: #555555;
    -webkit-transform: scale(0, 0);
    -ms-transform: scale(0, 0);
    -o-transform: scale(0, 0);
    transform: scale(0, 0);
    -webkit-transition: -webkit-transform 0.1s cubic-bezier(0.8, -0.33, 0.2, 1.33);
    -moz-transition: -moz-transform 0.1s cubic-bezier(0.8, -0.33, 0.2, 1.33);
    -o-transition: -o-transform 0.1s cubic-bezier(0.8, -0.33, 0.2, 1.33);
    transition: transform 0.1s cubic-bezier(0.8, -0.33, 0.2, 1.33);
}
.radio input[type="radio"] {
    opacity: 0;
    z-index: 1;
    cursor: pointer;
}
.radio input[type="radio"]:focus + label::before {
    outline: thin dotted;
    outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px;
}
.radio input[type="radio"]:checked + label::after {
    -webkit-transform: scale(1, 1);
    -ms-transform: scale(1, 1);
    -o-transform: scale(1, 1);
    transform: scale(1, 1);
}
.radio input[type="radio"]:disabled {
    cursor: not-allowed;
}
.radio input[type="radio"]:disabled + label {
    opacity: 0.65;
}
.radio input[type="radio"]:disabled + label::before {
    cursor: not-allowed;
}
.radio.radio-inline {
    margin-top: 0;
}

.radio-primary input[type="radio"] + label::after {
    background-color: #00ADEF;
}
.radio-primary input[type="radio"]:checked + label::before {
    border-color: #CCCCCC;
}
.radio-primary input[type="radio"]:checked + label::after {
    background-color: #00ADEF;
}


/*-------------------------------*/
/*          Tools               */
/*-------------------------------*/

.text-strong{font-weight: bold;}
.text-primary{color: #00ADEF!important;}
.text-secondary{color: #4F606E!important;}
.text-white{color: #ffffff!important;}
.text-muted{color: #CCD2D9!important;}
.text-danger{color: #ff0000!important;}
.text-larger{font-size: 20px;}
.text-normal{font-weight: normal!important;}

/*Padding*/
.no-padding{padding: 0px!important;}

.p-5{padding: 5px;}
.p-10{padding: 10px;}
.p-15{padding: 15px;}
.p-20{padding: 20px;}
.p-25{padding: 25px;}
.p-30{padding: 30px;}
.p-35{padding: 35px;}
.p-40{padding: 40px;}
.p-45{padding: 45px;}
.p-50{padding: 50px;}

.pt-5{padding-top: 5px;}
.pt-10{padding-top: 10px;}
.pt-15{padding-top: 15px;}
.pt-20{padding-top: 20px;}
.pt-25{padding-top: 25px;}
.pt-30{padding-top: 30px;}
.pt-35{padding-top: 35px;}
.pt-40{padding-top: 40px;}
.pt-45{padding-top: 45px;}
.pt-50{padding-top: 50px;}

.pb-5{padding-bottom: 5px;}
.pb-10{padding-bottom: 10px;}
.pb-15{padding-bottom: 15px;}
.pb-20{padding-bottom: 20px;}
.pb-25{padding-bottom: 25px;}
.pb-30{padding-bottom: 30px;}
.pb-35{padding-bottom: 35px;}
.pb-40{padding-bottom: 40px;}
.pb-45{padding-bottom: 45px;}
.pb-50{padding-bottom: 50px;}

.pl-5{padding-left: 5px;}
.pl-10{padding-left: 10px;}
.pl-15{padding-left: 15px;}
.pl-20{padding-left: 20px;}
.pl-25{padding-left: 25px;}
.pl-30{padding-left: 30px;}
.pl-35{padding-left: 35px;}
.pl-40{padding-left: 40px;}
.pl-45{padding-left: 45px;}
.pl-50{padding-left: 50px;}

.pr-5{padding-right: 5px;}
.pr-10{padding-right: 10px;}
.pr-15{padding-right: 15px;}
.pr-20{padding-right: 20px;}
.pr-25{padding-right: 25px;}
.pr-30{padding-right: 30px;}
.pr-35{padding-right: 35px;}
.pr-40{padding-right: 40px;}
.pr-45{padding-right: 45px;}
.pr-50{padding-right: 50px;}

/*Margin*/
.no-margin{margin: 0;}

.m-5{margin: 5px;}
.m-10{margin: 10px;}
.m-15{margin: 15px;}
.m-20{margin: 20px;}
.m-25{margin: 25px;}
.m-30{margin: 30px;}
.m-35{margin: 35px;}
.m-40{margin: 40px;}
.m-45{margin: 45px;}
.m-50{margin: 50px;}

.mt-5{margin-top: 5px;}
.mt-10{margin-top: 10px;}
.mt-15{margin-top: 15px;}
.mt-20{margin-top: 20px;}
.mt-25{margin-top: 25px;}
.mt-30{margin-top: 30px;}
.mt-35{margin-top: 35px;}
.mt-40{margin-top: 40px;}
.mt-45{margin-top: 45px;}
.mt-50{margin-top: 50px;}

.mb-5{margin-bottom: 5px;}
.mb-10{margin-bottom: 10px;}
.mb-15{margin-bottom: 15px;}
.mb-20{margin-bottom: 20px;}
.mb-25{margin-bottom: 25px;}
.mb-30{margin-bottom: 30px;}
.mb-35{margin-bottom: 35px;}
.mb-40{margin-bottom: 40px;}
.mb-45{margin-bottom: 45px;}
.mb-50{margin-bottom: 50px;}

.ml-5{margin-left: 5px;}
.ml-10{margin-left: 10px;}
.ml-15{margin-left: 15px;}
.ml-20{margin-left: 20px;}
.ml-25{margin-left: 25px;}
.ml-30{margin-left: 30px;}
.ml-35{margin-left: 35px;}
.ml-40{margin-left: 40px;}
.ml-45{margin-left: 45px;}
.ml-50{margin-left: 50px;}

.mr-5{margin-right: 5px;}
.mr-10{margin-right: 10px;}
.mr-15{margin-right: 15px;}
.mr-20{margin-right: 20px;}
.mr-25{margin-right: 25px;}
.mr-30{margin-right: 30px;}
.mr-35{margin-right: 35px;}
.mr-40{margin-right: 40px;}
.mr-45{margin-right: 45px;}
.mr-50{margin-right: 50px;}
